

body{ background: url(2023css_jylyztzl_dodybj.png) no-repeat top center; }

.header{ padding: 60px 0; }
.header .logo{ float: left; }
.header .option{ float: right; display: flex; flex-direction: row; align-items: center; }
#opn-title{ display: flex; padding-right: 20px; font-size: 38px; color: #000000; letter-spacing: 4px; }
#opn-title span{ color: #1a3a5e; position: relative; }
#opn-title span:after{ display: block; content: ""; height: 3px; background: #1a3a5e; position: absolute; bottom: -4px; left: 0; right: 0; }
.opn-select .layui-input{ background-color: #4094F2; width: 110px;height: 32px; line-height: 32px; border-radius: 32px; color:#ffffff; }
.opn-select .layui-input::placeholder{ color: #ffffff; }
.opn-select .layui-form-select .layui-edge{ border-top-color: #ffffff; }
.opn-select .layui-form-select dl{ top: 37px; }
.opn-select .layui-form-select dl dd.layui-this{ background-color: #679deb; color: #fff; }

/************************************************* 主题服务-场景式 *************************************************/
.lyfw-info {
    padding: 24px 14px 14px;
    border-radius: 5px;
    background-color: #D2E1F1;
    height: 256px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}
.lyfw-info:after {
    display: block;
    content: "";
    background-color: #5090D8;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 10px;
}
.lyfw-info .lyfw-info-box {
    width: 100%;
    height: 100%;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.cjs-right .lyfw-info .lyfw-info-main h1 {
    font-size: 20px;
}
.lyfw-info .lyfw-info-main h1 {
    color: #4286ec;
    font-size: 30px;
    position: relative;
    padding-left: 16px;
    margin-bottom: 10px;
}
.cjs{ padding: 20px; background: #ffffff; }
.cjs-left{ width: 20%;float: left; }
.cjs-left .fwType{font-weight: bold;padding: 22px 24px 20px 24px;font-size: 18px;}
.cjs-left li{ float: left; width: 100%; box-sizing: border-box; padding: 0 10px; height: 58px; line-height: 58px; }
.cjs-left li a{ border-left: 4px solid #f5f5f5; padding: 0 20px; display: block; }
.cjs-left li:hover a,
.cjs-left li.on a{ border-left: 4px solid #1658a0;color: #1658a0;background: #FFFFFF;font-weight: bold; }

.cjs-content{ width: 50%; float: left; margin-left: 20px;}
.cjs-content .xgnr-text{ font-size: 18px; height: 46px;line-height: 46px; border-bottom: 1px solid #E8E8E8;}
.cjs-content .xgnr-text span{ color: #1658a0; }

.xgnr-hd{ margin-top: 30px; }
.xgnr-hd ul li{margin-bottom: 5px;}
.xgnr-hd li a{display: flex;align-items: center;justify-content: center;background: #ffffff;border: 1px solid #E5E5E5;border-radius: 4px;height: 45px;box-sizing: border-box; }
.xgnr-hd li a:hover,
.xgnr-hd li.on a{ border: 1px solid #1658A0;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.26);font-weight: bold;color: #1658A0;}
.xgnr-bd{ margin-top: 30px; }
.xgnr-box .mulu{background-color: #F1FAFF;height: 35px;line-height: 35px;padding: 0 15px; color: #1658a0;}
.xgnr-box .xgnr-container{margin-top: 20px;max-height: 740px;overflow-y: auto;overflow-x: hidden;padding-right: 15px;}
.xgnr-box .xgnr-container::-webkit-scrollbar { width: 5px;}
.xgnr-box .xgnr-container::-webkit-scrollbar-track { border-radius: 5px; background: #f2f2f3;}
.xgnr-box .xgnr-container::-webkit-scrollbar-thumb { background: #D2E1F1}

.xgnr-box .xgnr-container *{ font-size: 16px; line-height: 2; max-width: 100%!important; box-sizing: border-box!important; -webkit-box-sizing: border-box!important; word-wrap: break-word!important; }
.xgnr-box .xgnr-container img{ max-width: 100%; height:auto!important; }
.xgnr-box .xgnr-container table{ margin: auto; }


.cjs-right{ width:26.724%; float: right; }
.cjs-right .lyfw-info{padding: 20px 10px 10px;height: 233px;}
.cjs-right .lyfw-info .lyfw-info-main h1{ font-size: 24px; }
.cjs-right .lyfw-info .lyfw-info-main h1:after{ height: 22px; margin-top: -11px; }
.cjs-right .lyfw-info .lyfw-info-box .lyfw-info-main{padding: 10px;}
.cjs-right .lyfw-info .lyfw-info-main p {font-size: 16px;line-height: 30px;}

.lyny_r_list{background: #f7f9fa;border-radius: 3px;padding: 20px 22px; margin-top: 26px; }
.lyny_r_list_tit h4 {font-size: 18px;font-weight: bold;float: left;}
.lyny_r_list_tit h4 a {display: block;font-size: 18px;}
.list_base{ margin-top: 16px;overflow: hidden;}
.list_base li{line-height: 28px;position: relative;padding-left: 16px;text-align: justify;margin-bottom: 12px;}
.list_base li:last-child{margin-bottom: 0;}
.list_base li:before{ content: ''; position: absolute; width:5px; height:5px; background-color: #939393; border-radius: 50%; left: 0; top: 12px; }
.list_base li:hover:before{ background-color: #1658a0;}
.list_base li:hover a{ color: #1658a0;}
.list_base>.more{display: none; float: right; }
.list_base>.more a{ color: #666666; display: block;}

@media only screen and (max-width: 1024px) {
    .wrap,.w1200,
    .wrap-left,
    .wrap-right{ width: 100%; }
    .mt20{ margin-top: 20px; }
    .mt10{ margin-top: 10px; }
    .main{ padding: 10px; box-sizing: border-box; }
    .header{ padding: 20px 0; display: flex; flex-direction: column; align-items: center; }
    .header .logo{ float: none; text-align: center; }
    .header .logo img{ max-width: 100%; }
    .header .option{ margin-top: 20px; }
    #opn-title{ padding-right: 10px; font-size: 24px; }

    /* 底部 */
    .footer{ border-top: 3px solid #006dac; padding: 20px 0; }
    .footer .footer-con{ float:left; text-align:center; }
    .footer .footer-con01 p{ display:inline-block; margin: 0 4px; }
    .footer .footer-con01, .footer .footer-con02, .footer .footer-con03{ width: 100%; }
    .footer .footer-con04{ float:none; }

    /* 新闻列表 */
    .bd_new.bd_line li{ height: 38px; line-height: 38px; }
    .tab_hd>ul>li>a{ font-size: 22px; }
    .bd_new li a{ font-size: 16px; }
    .bd_new.bd_column ul{ margin-right: 120px; }
    .bd_column .column{ width: 100px; }
    .bd_column .column a{ height: 38px; line-height: 38px; font-size: 16px; }

    .cyfw-list li .icon{ margin-left: 10px; margin-right: 10px; }
    .cyfw-list li span{ font-size: 16px; }

    .lyfw-info{ margin-top: 20px; padding: 20px 10px 10px;height: 233px; }
    .lyfw-info .lyfw-info-box .lyfw-info-main{ padding: 10px; }
    .lyfw-info .lyfw-info-main h1{ font-size: 24px; }
    .lyfw-info .lyfw-info-main p{ font-size: 16px; }

    .cjs{ padding: 0; }
    .cjs-left,
    .cjs-content,
    .cjs-right{ width: 100%;float: none; margin-left:0; }

    .cjs-left{ background-color: #F5F5F5; overflow: hidden; padding-bottom: 10px; }
    .cjs-left .fwType{ padding: 20px 20px 18px 24px; font-size: 16px; }
    .cjs-left li{ height: 48px; line-height: 48px; }

    .cjs-content{ margin-top: 10px; }
    .xgnr-hd,.xgnr-bd{ margin-top: 20px; }

    .lyny_r_list{ padding: 14px; margin-top: 14px; }
    .list_base{ margin-top: 10px; }
    .list_base>.more {display: block;background-color: #F2F2F2;border-radius: 8px;line-height: 44px;text-align: center;width: 100%;margin-top: 10px;}

}